jline 1.0-1 source package in Ubuntu

Changelog

jline (1.0-1) unstable; urgency=low

  * New upstream release (Closes: #525559)
  * Use upstream's file sr/pom.xml and remove debian/pom.xml.
  * Remove debian/patches/* because they haven't been used for a long time.
  * Switch to source format 3.0.
  * Replace openjdk-6-doc by default-jdk-doc. (Closes: #567276)
  * Remove Java runtime dependencies.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 11:00:37 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-10-17
Uploaded to:
Precise
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-17 main libs

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
jline_1.0.orig.tar.gz 345.0 KiB 542c8725005d17edfcc323b958f2ea3e1b3ef01f806abc137f8d39a8cb5ff158
jline_1.0-1.debian.tar.gz 4.7 KiB 03d052fda2387472be059743f2b2a1950f7769226bac544e96eee21956689f0f
jline_1.0-1.dsc 1.3 KiB 0e500e409caa89c9512ad663edb3b12d0931035ad72df6cc7f9a5d9196eee1be

Available diffs

View changes file

Binary packages built by this source

libjline-java: No summary available for libjline-java in ubuntu quantal.

No description available for libjline-java in ubuntu quantal.

libjline-java-doc: No summary available for libjline-java-doc in ubuntu quantal.

No description available for libjline-java-doc in ubuntu quantal.